{
  "alfredsnippet" : {
    "snippet" : "wget https:\/\/opengist.lotimmy.com\/timmy\/c4a6987be3e64621b28e85b6b9d651e4\/raw\/HEAD\/pyrightconfig.json",
    "uid" : "08B0DE19-C689-4E52-8357-FAC3F934D9BA",
    "name" : "pyrightconfig.json",
    "keyword" : ""
  }
}